<!DOCTYPE html>
<html>
  <head>
    <title>CafeCritic</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <div>
      <%= render 'layouts/application/navbar' %>
    </div>  
    <div class="container">
      <p class="notice"><%= notice %></p>
      <p class="alert"><%= alert %></p>
      
      <%= yield %>
    </div>
  </body>
</html>
